[Language]
CONNECT_DLG			=Настройки соединения
CONNECT_COMPORT			=СОM порт
CONNECT_BAUDRATE		=Скорость передачи данных
CONNECT_GTOTALSN		=Ключ GTOTAL
CONNECT_CONNECTING_MACHINE      =Выберите машину
CONNECT_IHUNTER                 =M150
CONNECT_ST150                   =M175(1CIS)
CONNECT_ST150N                  =M175FF(2CIS)
CONNECT_ST350			=M350

ADMIN_Total_Info		=Суммарная информация
ADMIN_Note_Total		=Всего банкнот
ADMIN_Coin_Total		=монет
ADMIN_Value_Total		=Стоимость
ADMIN_Save			=Сохранить
ADMIN_Manually_Coins_Add	=Пополните
ADMIN_Make_Excel		=Файл Excel

GTOTAL_Machine_Infomation	=Информация о машине
GTOTAL_Brand			=Бренд :
GTOTAL_Product			=Продукт :
GTOTAL_Series			=Серия :
GTOTAL_CD_Key			=С/Н :
GTOTAL_Main_S/W_Ver		=Версия платы MAIN :
GTOTAL_Connect			=Соединить
GTOTAL_Disconnect		=Разъединить
GTOTAL_Exit			=Выход
GTOTAL_Current_Counting		=Текущий пересчет
GTOTAL_Account_Number		=Номер счета :
GTOTAL_Customer_ID		=ID клиента :
GTOTAL_Customer_Name		=Имя клиента :
GTOTAL_Teller_ID		=ID  кассира :	
GTOTAL_Teller_Name		=Имя кассира :
GTOTAL_Passed_Counting		=Прошедший пересчет
GTOTAL_No			=№
GTOTAL_Date			=Дата
GTOTAL_Time			=Время
GTOTAL_Total_Count		=Общее количество
GTOTAL_Total_Value		=Общая сумма
GTOTAL_Menu			=Меню
GTOTAL_Supported_Currencies	=Доступные валюты
GTOTAL_Current_Counting_Result	=Текущий результат пересчета
GTOTAL_Currency			=Валюта
GTOTAL_Denomination		=Номинал
GTOTAL_Count			=Количество банкнот
GTOTAL_Value			=Сумма
GTOTAL_Passed_Counting_Result	=Результат пересчета прошедших банкнот
GTOTAL_Select_Date		=Выбрать дату
GTOTAL_Grand_Total_Result	=Общая Сумма
GTOTAL_Mahcine_SN		=Machine SN
GTOTAL_Max_Denom		=Max Denom
GTOTAL_Total_Reject		=Total Reject
GTOTAL_SAVE_EXCEL		=Save Excel
GTOTAL_Admin_Mode		=админ Режим

POPUP_Teller_Name		=Имя кассира
POPUP_Password			=Пароль
POPUP_Login			=Логин
POPUP_New			=Новый
POPUP_JOIN			=Добавить
POPUP_Counting_Info             =Информация о пересчете
POPUP_Denom                     =Номинал
POPUP_Manual_Add                =Ручной ввод
POPUP_Save                      =Сохранить
POPUP_Modify                    =Изменить
POPUP_Special_Password          =Специальный пароль
POPUP_Delete                    =Удалить
POPUP_Check                     =Проверить

MESSAGE_ERROR_COMMUNICATION	=Был ошибка при связи между устройствами и программами.
MESSAGE_SELECT_SN		=Выберите приложение для серийных номеров!!
MESSAGE_WRONG_SN		=Неверный формат приложения для серийных номеров!! : ex)1234567812345678
MESSAGE_WRONG_DNC_LICENSE	=Выбранное устройство может быть подключено только к лицензии DNC.
MESSAGE_WRONG_SN_LICENSE	=Выбранное устройство может быть подключено только к лицензии SN.
MESSAGE_FAIL_CONNECT		=Соединение прервано!
MESSAGE_CONNECT_MACHINE		=выполните соединение!!
MESSAGE_NO_CURRENCY		=Неправильная валюта!!
MESSAGE_NotMatched_SN		=несоответствие серийного номера!!
MESSAGE_INPUT_TELLER_NAME	=Введите имя кассира!
MESSAGE_INPUT_PASSWORD		=Введите пароль!
MESSAGE_INPUT_SPECIALPASSWORD   =Введите специальный пароль!
MESSAGE_ERROR_TELLER_NAME	=Вы не должны использовать символ запятой в имени кассира!
MESSAGE_ERROR_PASSWORD		=Вы не должны использовать символ запятой в пароле!
MESSAGE_ERROR_SPECIALPASSWORD	=Вы не должны использовать символ запятой в специальном пароле!
MESSAGE_WRONG_PASSWORD		=Неверный пароль!
MESSAGE_FILE_NOT_FOUND		=INI файл не найден!
MESSAGE_JOIN_COMPLETED		=Соединение завершено!
MESSAGE_FILE_OPEN_FAIL		=Ошибка открытия файла!
MESSAGE_SAVE_FAIL               =Ошибка сохранения!
MESSAGE_LOAD_USERINFO_FAIL      =Ошибка загрузки данных пользователя!
MESSAGE_SERIALMODE_ERROR        =Ошибка режима серийных номеров!
MESSAGE_PROTOCOL_DATA_SIZE_ERR  =Ошибка размера данных протокола!
MESSAGE_BAD_PATH_FILE_EXCEPTION =Все или часть пути является недействительным!
MESSAGE_NO_EXIST_FILE_EXCEPTION =Файл не может быть найден!
MESSAGE_EXCEL_SAVE_FAIL		=Excel Ошибка сохранения!
MESSAGE_EXCEL_NOT_INSTALL	=Excel не установлен!
MESSAGE_INVALID_LICENSE_KEY	=Неверный лицензионный ключ!
MESSAGE_SELECT_EXCEL_DIRECTORY	=Выберите папку, в которой вы сохранили файлы Excel!
MESSAGE_EXCEL_STORE_COMPLETED   =Сохранение в файл Exel завершено
MESSAGE_SELECT_CONNECT_MACHINE  =Выберите машину!
MESSAGE_NONE_SELECT_DIR		=Я не выбрать папку!
MESSAGE_OPEN_XL_AUTO		=Вы не можете импортировать файл Excel!
MESSAGE_NOT_EXSIT_EXCEL		=Файл Excel не существует в выбранной папке!
MESSAGE_NONE_SELECT_ITEM	=Во-первых, выберите элемент из списка!

PROGRESS_MAKE_EXCEL		=Создание файла Excel..
PROGRESS_LOAD_EXCEL		=Загрузка файла Excel..
PROGRESS_OVERWRITE_EXCEL	=Перезапись файла Excel..